# Ant properties for building PinScores cutthroat
# $Id$
#
# $Log$

#appserver.home=${user.home}/jakarta-tomcat-5.0.28
appserver.home=C:/tomcat-5.5
deploy.path=${appserver.home}/webapps

tomcat.manager.url=http://localhost:8080/manager
tomcat.manager.username=admin
tomcat.manager.password=tadmin

db.jardir=C:/java
db.jarfile=mysql-connector-java-3.1.10-bin.jar
db.driver=com.mysql.jdbc.Driver
#db.url=jdbc:hsqldb:db/test
db.url=jdbc:mysql://localhost/PicMan?user=picman&password=picman123
db.user=picman
db.pw=picman123
